{
  "main": {
    "id": "05bcf0f26284a9c6",
    "type": "split",
    "children": [
      {
        "id": "948947d5300a30ba",
        "type": "tabs",
        "children": [
          {
            "id": "33923136d84ea6a5",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "1 - Fleeting Notes/Synology NAS.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Synology NAS"
            }
          },
          {
            "id": "3ff105ba99fe7d5a",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {},
              "icon": "lucide-file",
              "title": "New tab"
            }
          },
          {
            "id": "1056ced2ebd49f93",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "1 - Fleeting Notes/LLMs.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "LLMs"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "126f1846b68f890c",
    "type": "split",
    "children": [
      {
        "id": "5f496e6c5289bbbc",
        "type": "tabs",
        "children": [
          {
            "id": "d26dced78c06e7d3",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "cd1a1e3550b1691a",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "28b27fb128dac0a3",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 633.5
  },
  "right": {
    "id": "0ba52521b266806f",
    "type": "split",
    "children": [
      {
        "id": "882323f95a2b33a3",
        "type": "tabs",
        "children": [
          {
            "id": "69a3af2f4fe36404",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "3 - References/Puzzles.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Puzzles"
            }
          },
          {
            "id": "b754cc3ddf36726e",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "3 - References/Puzzles.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Puzzles"
            }
          },
          {
            "id": "b87a73efab0ed234",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "d4c0ab3a4686223c",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "3 - References/Puzzles.md"
              },
              "icon": "lucide-list",
              "title": "Outline of Puzzles"
            }
          },
          {
            "id": "fb4533f62a627389",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "6090222fc7ed550a",
            "type": "leaf",
            "state": {
              "type": "file-properties",
              "state": {
                "file": "1 - Fleeting Notes/Synology NAS.md"
              },
              "icon": "lucide-info",
              "title": "File properties for Synology NAS"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "33923136d84ea6a5",
  "lastOpenFiles": [
    "MOCS/Linux Wflow.md",
    "1 - Fleeting Notes/Firejail.md",
    "1 - Fleeting Notes/Synology NAS.md",
    "3 - References/Linux Services.md",
    "1 - Fleeting Notes/Exposing Virtual machines to LAN.md",
    "1 - Fleeting Notes/Backup and Restore Solution.md",
    "1 - Fleeting Notes/LLMs.md",
    "1 - Fleeting Notes/Omar Khayyam.md",
    "1 - Fleeting Notes/Russel Conjugation.md",
    "1 - Fleeting Notes/Tiling Managers.md",
    "1 - Fleeting Notes/Untitled.md",
    "3 - References/Networking.md",
    "3 - References/Hacker News.md",
    "3 - References/Solving Techniques.md",
    "MOCS/Puzzles.md",
    "MOCS/Persian Poetry.md",
    "3 - References/Knight Moves 6.md",
    "3 - References/Dual Booting.md",
    "Templates/MOC.md",
    "Untitled.canvas",
    "().md",
    "Templates/Fleeting Notes.md",
    "Vault Design.md",
    "3 - References",
    "Welcome.md",
    "Templates",
    "MOCS",
    "2 - Perm Notes",
    "1 - Fleeting Notes"
  ]
}